Ticket #42188

cape_verde.svg zoomed badly

Open Date: 2021-05-06 13:10 Last Update: 2021-05-16 06:11

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

When cape_verde.svg is opened in inkscape, the view is zoomed in to just a part of the flag. One has to zoom out a lot to see flag in full.

Resave the .svg with sensible view.

Ticket History (3/5 Histories)

2021-05-06 13:10 Updated by: cazfi
  • New Ticket "cape_verde.svg zoomed badly" created
2021-05-07 11:31 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-05-10 12:21 Updated by: cazfi
2021-05-16 06:11 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login